@font-face{
    font-family: monda;
    src: url(../font/Monda-Bold.ttf);}

#conten2{
    display: flex;
    justify-content: center;

}

.ContForm{
    background: #ffffff;
    padding: 30px;
    margin: auto;
    border: black;
    justify-content: center;
    flex-direction: column;
    display: flex;
    /* margin-top: 100px; */
    box-shadow: inset 0 0 0 3px rgb(0, 0, 0);
    border-color: black;
    border-top-width: 30px;
    font-family: 'calibri';
    color: rgb(19, 19, 19);
}

.iform{
    border-width: 2px;
    border-color: #070707;
}

.icheck{
    color: #00B3BA;
    border-width: 2px;
    border-color: #070707;
}

.iradio{
    color: #00B3BA;
    border-width: 2px;
    border-color: #070707;
}

/* select formulario------------------- */
.contenedorb{
    padding-top: 50px;
    display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
    }
    #a{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 350px;
    border-color: rgb(3, 136, 153);
    color: rgb(6, 221, 236);
    border-radius: 10px;
    transition: ease-out 0.3s;
  }

  /* Alinear inputs a la derecha */
  .alinear{
    text-align: right;
    }

  .btnsig{
      background-color: #00B3BA;
      width: 200px;
      height: 30px;
      border-radius: 10px;
      margin: 0 auto;
      color: white;
  }

  .btnsig:hover{
    background-color: #00999e;
    color: white;
    text-decoration:none
}

  .btnatra{
    line-height: 15px;
    text-align: center;
    background-color: #3F3F3E;
    position: relative;
    top: 10px;
    width: 200px;
    height: 30px;
    border-radius: 10px;
    margin: 0 auto;
    color: white;
  }

  .btnatra:hover{
  background-color: #313131;
  color: white;
  text-decoration:none
}

  .alinear-btn{
    display: flex;
    flex-direction: row;
    justify-content: center
  }

  .btn-regresar{
    line-height: 15px;
    text-align: center;
    background: #3F3F3E;
    position: relative;
    top: 10px;
    width: 150px;
    height: 30px;
    border-radius: 10px;
    margin-left: 20px;
    color: white;
  }

  .btn-regresar:hover{
    background-color: #313131;
    color: white;
    text-decoration:none
  }

  .btn-cancelar{
    line-height: 25px;
    text-align: center;
    background: #d31b1b;
    position: relative;
    top: 10px;
    width: 200px;
    height: 30px;
    border-radius: 10px;
    margin: 0 auto;
    color: white;
  }

  .btn-cancelar:hover{
    background-color: #a80000;
    color: white;
    text-decoration:none
  }

  .btn-confirmar{
    text-align: center;
    background: #00B3BA;
    position: relative;
    top: 10px;
    width: 150px;
    height: 30px;
    border-radius: 10px;
    margin: 0 auto;
    color: white;
  }

  .btn-confirmar:hover{
    background: #008a8f;
    color: white;
  }

  .titulo{
    font-size: 40px;
    font-family: monda;
    text-align: center;
    text-transform: uppercase;
  }

  .TITULO1{
    text-align: center;
    font-family: monda;
    color: black;
    font-size: 3vw;
    margin-top:20px;
    text-transform: uppercase;

}
.TITULO2{
    margin-top: -40px;
    text-align: center;
    font-family: monda;
    color: #00B3BA;
    font-size: 60px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
@media screen and (max-width: 400px){
    .TITULO1{
    font-size:10px;
    }
    .TITULO2{
    font-size:16px;
    }
    }
    @media (max-width: 767px) {
        .TITULO2{
            font-size:20px;
      }}
#icon-info {
  position: relative;
  margin-top: 10px;
  margin-left: 10px;
  color: #3F3F3E;
}

#infonum{
  display: flex;
  justify-content: center;
}

.redi {
  position: relative;
  display: inline-block;
}

.redi .tooltiptext {
  visibility: hidden;
  width: 180px;
  background-color: #555;
  color: #fff;
  text-align: justify;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -85px;
  opacity: 0;
  transition: opacity 0.3s;
}

.redi .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.redi:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.obligatorio{
  color: red;
}
.infofinanciera{
  position: relative;
  left: 3%;
}
.infofinanciera .form-group{
  width: 96%;
}
